﻿@charset "UTF-8";
#info_wrap {
  position: absolute;
  top: 120px;
  right: 0;
  width: 200px;
  padding: 10px 10px 0;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 3px 0 rgba(100, 100, 100, 0.7); }
  #info_wrap #time_wrap {
    margin: 0 0 10px; }
    #info_wrap #time_wrap:after {
      content: "";
      display: block;
      clear: both; }
    #info_wrap #time_wrap div {
      width: 80px;
      height: 60px;
      padding: 0 10px 10px;
      display: inline-block;
      float: left;
      text-align: center; }
      #info_wrap #time_wrap div span {
        width: 80px;
        height: 30px;
        display: inline-block;
        font-size: 14px;
        line-height: 30px; }
      #info_wrap #time_wrap div p {
        width: 80px;
        height: 30px;
        background-color: #fff;
        line-height: 30px;
        font-weight: bold; }
      #info_wrap #time_wrap div#hinode_time_wrap {
        background-color: #f6e82c; }
      #info_wrap #time_wrap div#hinoiri_time_wrap {
        background-color: #2f318b; }
        #info_wrap #time_wrap div#hinoiri_time_wrap span {
          color: #fff; }
  #info_wrap #function_notes_wrap {
    font-size: 12px;
    padding: 0 0 10px 0; }
    #info_wrap #function_notes_wrap #function_notes_title {
      background-color: #0671b5;
      color: #fff;
      height: 20px;
      line-height: 20px;
      padding: 0 5px;
      font-weight: bold; }
    #info_wrap #function_notes_wrap #function_notes_body {
      background-color: #fff;
      border: 1px solid #ccc;
      padding: 5px;
      line-height: 16px;
      font-size: 11px; }
  #info_wrap #common_map_ctrl_buttons_wrap ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    #info_wrap #common_map_ctrl_buttons_wrap ul li {
      margin: 0 0 10px; }
      #info_wrap #common_map_ctrl_buttons_wrap ul li a {
        display: block;
        background-color: #eee;
        color: #888;
        padding: 10px;
        text-decoration: none;
        font-size: 15px;
        border: 1px solid #ddd; }
        #info_wrap #common_map_ctrl_buttons_wrap ul li a:hover {
          opacity: 0.9; }
        #info_wrap #common_map_ctrl_buttons_wrap ul li a.disp_post_photos_button:hover, #info_wrap #common_map_ctrl_buttons_wrap ul li a.disp_post_photos_button.active {
          border-color: #e49f40;
          background-color: #e49f40;
          color: #fff; }
        #info_wrap #common_map_ctrl_buttons_wrap ul li a#disp_weather_layer_button:hover, #info_wrap #common_map_ctrl_buttons_wrap ul li a#disp_weather_layer_button.active {
          border-color: #199bd1;
          background-color: #199bd1;
          color: #fff; }
      #info_wrap #common_map_ctrl_buttons_wrap ul li #get_weather_time_wrap {
        display: none;
        font-size: 16px;
        text-align: right;
        margin: 5px 0 0; }
        #info_wrap #common_map_ctrl_buttons_wrap ul li #get_weather_time_wrap p {
          line-height: 22px; }
          #info_wrap #common_map_ctrl_buttons_wrap ul li #get_weather_time_wrap p span {
            display: inline-block; }

/* ---------------------------------------------
  日の出・日の入り時刻
---------------------------------------------- */
/* ---------------------------------------------
  都道府県別日の出日の入時刻表へのリンク
---------------------------------------------- */
#move_state {
  font-size: 13px;
  margin: 0 0 10px;
  display: block;
  text-align: center; }
  #move_state:hover {
    color: crimson; }

/* ---------------------------------------------
  カレンダー
---------------------------------------------- */
#inline_datepicker {
  display: none;
  width: 100px;
  text-align: center;
  margin: 0 auto 10px;
  padding: 5px;
  border: 1px solid #aaa;
  cursor: pointer; }

#inline_datepicker:hover {
  background-color: lemonchiffon; }

#datepicker_wrap {
  font-size: 10px;
  text-align: center;
  width: 190px;
  margin: 0 auto 10px;
  display: block; }

.ui-widget-header .ui-icon {
  cursor: pointer !important; }

.ui-state-default {
  border: 1px solid #fff !important;
  background-color: #fafafa !important;
  background-image: none !important; }

.ui-state-highlight {
  border: 1px solid #f50 !important;
  background-color: #fff !important;
  background-image: none !important; }

.ui-state-active, .ui-state-default:hover {
  border: 1px solid #f00 !important;
  background-color: #ffc7ce !important;
  background-image: none !important; }

.ui-datepicker-inline, .ui-datepicker-header {
  border-radius: 0; }

/* ---------------------------------------------
  夏至・冬至を表示するボタン
---------------------------------------------- */
#sun_solstice_button {
  width: 150px;
  height: 25px;
  line-height: 25px;
  margin: 0 auto 10px;
  display: block;
  cursor: pointer;
  font-size: 13px;
  text-align: center;
  background-color: #40a4ee;
  color: #fff; }

#sun_solstice_button:hover {
  text-decoration: underline;
  background-color: #60c4fe; }

/* ---------------------------------------------
  max-width
---------------------------------------------- */
@media (max-width: 640px) {
  #move_state,
  #sun_solstice_button,
  #function_notes_wrap,
  #to_moon {
    display: none; } }

@media (max-width: 500px) {
  #info_wrap {
    top: 30px;
    width: 100%;
    height: 50px;
    padding: 0;
    background-color: transparent; }
  #time_wrap {
    margin: 0 auto;
    width: 300px;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 5px; }
  #time_wrap div {
    width: 150px;
    height: 25px;
    padding: 0;
    float: left; }
  #time_wrap div span {
    font-size: 12px;
    width: 75px;
    height: 25px;
    display: block;
    line-height: 25px;
    text-align: center;
    float: left; }
  #time_wrap div p {
    font-size: 14px;
    width: 75px;
    height: 25px;
    background-color: #fff;
    line-height: 25px;
    display: block;
    float: left; }
  #hinode_time_wrap {
    background-color: transparent; }
  #hinode_time_wrap span {
    background-color: #f6e82c; }
  #hinoiri_time_wrap {
    background-color: transparent; }
  #hinoiri_time_wrap span {
    background-color: #2f318b;
    color: #fff; }
  #datepicker_wrap {
    padding: 0 5px 5px;
    width: 112px;
    background-color: rgba(255, 255, 255, 0.9); }
  #datepicker, #to_plan {
    display: none; }
  #inline_datepicker {
    display: block;
    margin-bottom: 0; } }

/* ---------------------------------------------
  max-height to_moon
---------------------------------------------- */
@media (max-height: 675px) {
  #function_notes_wrap {
    display: none; } }

@media (max-height: 600px) {
  #to_moon, #to_plan {
    display: none; } }

@media (max-height: 550px) {
  #datepicker {
    display: none; }
  #inline_datepicker {
    display: block; } }
